Index: /branches/2017/dev_r8183_ICEMODEL/NEMOGCM/NEMO/LIM_SRC_3/limmp.F90
===================================================================
--- /branches/2017/dev_r8183_ICEMODEL/NEMOGCM/NEMO/LIM_SRC_3/limmp.F90	(revision 8530)
+++ /branches/2017/dev_r8183_ICEMODEL/NEMOGCM/NEMO/LIM_SRC_3/limmp.F90	(revision 8531)
@@ -79,21 +79,21 @@
       !!      over sea ice
       !!
-      !! ** Method  :  Read the namicemp  namelist and check the melt pond  
+      !! ** Method  :  Read the nammp  namelist and check the melt pond  
       !!       parameter values called at the first timestep (nit000)
       !!
-      !! ** input   :   Namelist namicemp  
+      !! ** input   :   Namelist nammp  
       !!-------------------------------------------------------------------
       INTEGER  ::   ios                 ! Local integer output status for namelist read
-      NAMELIST/namicemp/  ln_pnd, ln_pnd_rad, ln_pnd_fw, nn_pnd_scheme, rn_apnd, rn_hpnd
+      NAMELIST/nammp/  ln_pnd, ln_pnd_rad, ln_pnd_fw, nn_pnd_scheme, rn_apnd, rn_hpnd
       !!-------------------------------------------------------------------
 
-      REWIND( numnam_ice_ref )              ! Namelist namicemp  in reference namelist : Melt Ponds  
-      READ  ( numnam_ice_ref, namicemp, IOSTAT = ios, ERR = 901)
-901   IF( ios /= 0 ) CALL ctl_nam ( ios , 'namicemp  in reference namelist', lwp )
-
-      REWIND( numnam_ice_cfg )              ! Namelist namicemp  in configuration namelist : Melt Ponds
-      READ  ( numnam_ice_cfg, namicemp, IOSTAT = ios, ERR = 902 )
-902   IF( ios /= 0 ) CALL ctl_nam ( ios , 'namicemp in configuration namelist', lwp )
-      IF(lwm) WRITE ( numoni, namicemp )
+      REWIND( numnam_ice_ref )              ! Namelist nammp  in reference namelist : Melt Ponds  
+      READ  ( numnam_ice_ref, nammp, IOSTAT = ios, ERR = 901)
+901   IF( ios /= 0 ) CALL ctl_nam ( ios , 'nammp  in reference namelist', lwp )
+
+      REWIND( numnam_ice_cfg )              ! Namelist nammp  in configuration namelist : Melt Ponds
+      READ  ( numnam_ice_cfg, nammp, IOSTAT = ios, ERR = 902 )
+902   IF( ios /= 0 ) CALL ctl_nam ( ios , 'nammp in configuration namelist', lwp )
+      IF(lwm) WRITE ( numoni, nammp )
       
       IF(lwp) THEN                        ! control print
